uuid: 7809e153-b7ab-4480-8d6c-9f5dcee85d3d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.disposal.bookref
    - field.field.commerce_product_variation.disposal.bookref1
    - field.field.commerce_product_variation.disposal.bookref2
    - field.field.commerce_product_variation.disposal.bookref3
    - field.field.commerce_product_variation.disposal.bookref4
    - field.field.commerce_product_variation.disposal.brand
    - field.field.commerce_product_variation.disposal.colour
    - field.field.commerce_product_variation.disposal.couofori
    - field.field.commerce_product_variation.disposal.deliverytext
    - field.field.commerce_product_variation.disposal.description
    - field.field.commerce_product_variation.disposal.displaysize
    - field.field.commerce_product_variation.disposal.ecomlabel
    - field.field.commerce_product_variation.disposal.ecomurl
    - field.field.commerce_product_variation.disposal.field_brand
    - field.field.commerce_product_variation.disposal.field_category
    - field.field.commerce_product_variation.disposal.field_country
    - field.field.commerce_product_variation.disposal.field_dam_image
    - field.field.commerce_product_variation.disposal.field_dam_thumb
    - field.field.commerce_product_variation.disposal.field_energy_label_url
    - field.field.commerce_product_variation.disposal.field_pseudo_title
    - field.field.commerce_product_variation.disposal.field_range_cooker_collection
    - field.field.commerce_product_variation.disposal.field_sheet_url
    - field.field.commerce_product_variation.disposal.field_sticky_status
    - field.field.commerce_product_variation.disposal.field_variation_video
    - field.field.commerce_product_variation.disposal.field_variation_video_preview
    - field.field.commerce_product_variation.disposal.fuel
    - field.field.commerce_product_variation.disposal.gallery1
    - field.field.commerce_product_variation.disposal.gallery10
    - field.field.commerce_product_variation.disposal.gallery11
    - field.field.commerce_product_variation.disposal.gallery12
    - field.field.commerce_product_variation.disposal.gallery13
    - field.field.commerce_product_variation.disposal.gallery14
    - field.field.commerce_product_variation.disposal.gallery15
    - field.field.commerce_product_variation.disposal.gallery2
    - field.field.commerce_product_variation.disposal.gallery3
    - field.field.commerce_product_variation.disposal.gallery4
    - field.field.commerce_product_variation.disposal.gallery5
    - field.field.commerce_product_variation.disposal.gallery6
    - field.field.commerce_product_variation.disposal.gallery7
    - field.field.commerce_product_variation.disposal.gallery8
    - field.field.commerce_product_variation.disposal.gallery9
    - field.field.commerce_product_variation.disposal.grossweight
    - field.field.commerce_product_variation.disposal.hideprice
    - field.field.commerce_product_variation.disposal.imaurl1
    - field.field.commerce_product_variation.disposal.imaurl2
    - field.field.commerce_product_variation.disposal.imaurl3
    - field.field.commerce_product_variation.disposal.markings
    - field.field.commerce_product_variation.disposal.p01weight
    - field.field.commerce_product_variation.disposal.p02weight
    - field.field.commerce_product_variation.disposal.p03weight
    - field.field.commerce_product_variation.disposal.p04weight
    - field.field.commerce_product_variation.disposal.p05weight
    - field.field.commerce_product_variation.disposal.p06weight
    - field.field.commerce_product_variation.disposal.p07weight
    - field.field.commerce_product_variation.disposal.packeddepth
    - field.field.commerce_product_variation.disposal.packedheight
    - field.field.commerce_product_variation.disposal.packedwidth
    - field.field.commerce_product_variation.disposal.pfinish
    - field.field.commerce_product_variation.disposal.prodgroup
    - field.field.commerce_product_variation.disposal.productfamily
    - field.field.commerce_product_variation.disposal.producttype
    - field.field.commerce_product_variation.disposal.proinsreq
    - field.field.commerce_product_variation.disposal.projectnumber
    - field.field.commerce_product_variation.disposal.promotionprice
    - field.field.commerce_product_variation.disposal.promotiontext
    - field.field.commerce_product_variation.disposal.refmodel
    - field.field.commerce_product_variation.disposal.rmprofam
    - field.field.commerce_product_variation.disposal.size
    - field.field.commerce_product_variation.disposal.smarteamref
    - field.field.commerce_product_variation.disposal.unpackeddepth
    - field.field.commerce_product_variation.disposal.unpackedheight
    - field.field.commerce_product_variation.disposal.unpackedlength
    - field.field.commerce_product_variation.disposal.unpackedwidth
    - field.field.commerce_product_variation.disposal.unpdepexchan
    - field.field.commerce_product_variation.disposal.unpdepinchan
    - field.field.commerce_product_variation.disposal.unpheitohotminmax
    - field.field.commerce_product_variation.disposal.unpheitotopoffacminmax
    - field.field.commerce_product_variation.disposal.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.disposal.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.disposal.useguiboonam1
    - field.field.commerce_product_variation.disposal.useguiboonam2
    - field.field.commerce_product_variation.disposal.useguiboonam3
    - field.field.commerce_product_variation.disposal.useguiboonam4
    - field.field.commerce_product_variation.disposal.video1
    - field.field.commerce_product_variation.disposal.video2
    - field.field.commerce_product_variation.disposal.video3
    - field.field.commerce_product_variation.disposal.video4
    - field.field.commerce_product_variation.disposal.video5
    - field.field.commerce_product_variation.disposal.videourl
    - field.field.commerce_product_variation.disposal.wdamps
    - field.field.commerce_product_variation.disposal.wdbioshiantpro
    - field.field.commerce_product_variation.disposal.wdcompact
    - field.field.commerce_product_variation.disposal.wdconfee
    - field.field.commerce_product_variation.disposal.wdconnection
    - field.field.commerce_product_variation.disposal.wdcorpro
    - field.field.commerce_product_variation.disposal.wdcorwar
    - field.field.commerce_product_variation.disposal.wdcycles
    - field.field.commerce_product_variation.disposal.wddiscom
    - field.field.commerce_product_variation.disposal.wdhorsepower
    - field.field.commerce_product_variation.disposal.wdlightweight
    - field.field.commerce_product_variation.disposal.wdmotspe
    - field.field.commerce_product_variation.disposal.wdmottyp
    - field.field.commerce_product_variation.disposal.wdovehei
    - field.field.commerce_product_variation.disposal.wdovepro
    - field.field.commerce_product_variation.disposal.wdovewid
    - field.field.commerce_product_variation.disposal.wdpermagmot
    - field.field.commerce_product_variation.disposal.wdremsplgua
    - field.field.commerce_product_variation.disposal.wdselcle
    - field.field.commerce_product_variation.disposal.wdseptancom
    - field.field.commerce_product_variation.disposal.wdsoushe
    - field.field.commerce_product_variation.disposal.wdspemasmou
    - field.field.commerce_product_variation.disposal.wdtormas
    - field.field.commerce_product_variation.disposal.wdturntable
    - field.field.commerce_product_variation.disposal.wdusacap
    - field.field.commerce_product_variation.disposal.wdvoltage
    - field.field.commerce_product_variation.disposal.wdwarranty
    - field.field.commerce_product_variation.disposal.weight
id: commerce_product_variation.disposal.technical_specification
targetEntityType: commerce_product_variation
bundle: disposal
mode: technical_specification
content:
  wdamps:
    label: hidden
    weight: 5
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdconnection:
    label: hidden
    weight: 3
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdcorwar:
    label: hidden
    weight: 11
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdcycles:
    label: hidden
    weight: 7
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdhorsepower:
    label: hidden
    weight: 6
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdmotspe:
    label: hidden
    weight: 4
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdmottyp:
    label: hidden
    weight: 8
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdovehei:
    label: hidden
    weight: 9
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdovewid:
    label: hidden
    weight: 10
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdseptancom:
    label: hidden
    weight: 1
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdusacap:
    label: hidden
    weight: 0
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdvoltage:
    label: hidden
    weight: 2
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  wdwarranty:
    label: hidden
    weight: 12
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  addtoany: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hideprice: true
  hobdescription: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  lefovtdep: true
  lefovtdes: true
  lefovtwid: true
  list_price: true
  markings: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rmprofam: true
  search_api_excerpt: true
  sinhigresagahea: true
  sinhigresagascr: true
  sininccomwaskit: true
  sinmaibowlen: true
  sinmicshefin: true
  sinsecbowlen: true
  sinwaskit: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  wdbioshiantpro: true
  wdcompact: true
  wdconfee: true
  wdcorpro: true
  wddiscom: true
  wdlightweight: true
  wdovepro: true
  wdpermagmot: true
  wdremsplgua: true
  wdselcle: true
  wdsoushe: true
  wdspemasmou: true
  wdtormas: true
  wdturntable: true
  weight: true
